/*Formatações gerais*/

* {
    margin: 0;
    padding: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body {
    background-color: rgba(205, 201, 201,0.6);
    
}

.flex {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 250px;
}

.flex2 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
   
    
}

/*Formatação animação de imagens*/

#imagens img#logo {
    margin: 0 auto;
    z-index: 1; 
    display: block;
    width: 250px;
    animation: fadeout;
    animation-duration: 2s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
           
}

#imagens img#logo2 {
    margin: 0 auto;
    z-index: 2;
    display: block;
    position: relative;
    width: 250px;
    margin-top: -249px;
}

#imagens img#gota {
    margin: 0 auto;
    z-index: 2;
    display: block;
    position: relative;
    width: 250px;
    margin-top: -550px;
    opacity: 0;
    animation: drop;
    animation-duration: 2s;
    animation-delay: 2s;
    animation-fill-mode: forwards;
    
}

/*Animação imagens*/

@keyframes fadeout {
    from {
        opacity: 1;
    }

    to {
        opacity: 0; 
        

    }
}

@keyframes drop {
    from {
        margin-top: -550px;
        opacity: 0;
    }

    to {
        margin-top: -249px;
        opacity: 1;
    }
}

/*Animação frases*/

@keyframes coalise {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes dupla {
    from {
        opacity: 0;

    }

    to {
       opacity: 1;

    }
}

/*Animação noticia*/

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadein2 {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/*Animação botoes*/

@keyframes botoes {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes botao {
    from {
        background-color: black;
        color:white;
    }

    to {
        background-color: red;
        color:white;
    }
}


/*Formatação titulos*/


#frases {
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
}

#frases ul li#nomesite {
    display: block;
    font-size: 2.0em;
    font-weight: bold;
    opacity: 0;
    animation: coalise;
    animation-delay: 5s;
    animation-duration: 2s;
    animation-fill-mode: forwards;

}

#frases ul li#apelo {
    display:block;
    font-size: 2.0em;
    font-weight: bold;
    color:#CD0000;
    opacity: 0;
    animation: dupla;
    animation-delay: 7s;
    animation-duration: 2s;
    animation-fill-mode: forwards;
   
}


/*Fomatação Noticia*/

div#noticia {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin-top: 10px;
    font-size: 0.8em;
    animation: fadein;
    animation-delay: 9s;
    animation-duration: 3s;
    animation-fill-mode: forwards;
    opacity: 0;
   
}


div#noticia p {
    font-size: 1.3em;
    animation: fadein;
    animation-delay: 12s;
    animation-duration: 3s;
    animation-fill-mode: forwards;
    opacity: 0;
    
    
}

/* Formatação botões*/

#botoes {
    display: flex;
    flex: 1 1 200px;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 20px;
    margin: 0 auto;
    align-items: center;
    flex-direction: row;
    opacity: 0;
    animation: botoes;
    animation-delay: 15s;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}

#botoes a {
    text-decoration: none;
    color: black;
    border: 3px solid black;
    padding: 4px;
    border-radius: 10px;
    transition: 1s ease-out;
    display: inline-block;
    width: 150px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin: 10px;
}

#botoes a:hover {
    color: white;
    background-color: black;
}

#botoes a#onde {
    animation: botao;
    animation-delay: 16s;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}